#u78804
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u78821
{
	background-color: transparent;
	position: relative;
}

#u78835
{
	background-color: transparent;
	position: relative;
}

#u78819
{
	background-color: transparent;
	position: relative;
}

#u78815
{
	background-color: transparent;
	position: relative;
}

#u78833
{
	background-color: transparent;
	position: relative;
}

#u78839
{
	background-color: transparent;
	position: relative;
}

#u78809
{
	background-color: transparent;
	position: relative;
}

#u78823
{
	background-color: transparent;
	position: relative;
}

#u78811
{
	background-color: transparent;
	position: relative;
}

#u78827
{
	background-color: transparent;
	position: relative;
}

#u78813
{
	background-color: transparent;
	position: relative;
}

#u78843
{
	background-color: transparent;
	position: relative;
}

#u78829
{
	background-color: transparent;
	position: relative;
}

#u78805
{
	background-color: transparent;
	position: relative;
}

#u78837
{
	background-color: transparent;
	position: relative;
}

#u78825
{
	background-color: transparent;
	position: relative;
}

#u78831
{
	background-color: transparent;
	position: relative;
}

#u78807
{
	background-color: transparent;
	position: relative;
}

#u78841
{
	background-color: transparent;
	position: relative;
}

#u78817
{
	background-color: transparent;
	position: relative;
}

#u78821:hover,#u78835:hover,#u78819:hover,#u78815:hover,#u78833:hover,#u78839:hover,#u78809:hover,#u78823:hover,#u78811:hover,#u78827:hover,#u78813:hover,#u78843:hover,#u78829:hover,#u78805:hover,#u78837:hover,#u78825:hover,#u78831:hover,#u78807:hover,#u78841:hover,#u78817:hover
{
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
}

#u78821_clip,#u78835_clip,#u78819_clip,#u78815_clip,#u78833_clip,#u78839_clip,#u78809_clip,#u78823_clip,#u78811_clip,#u78827_clip,#u78813_clip,#u78843_clip,#u78829_clip,#u78805_clip,#u78837_clip,#u78825_clip,#u78831_clip,#u78807_clip,#u78841_clip,#u78817_clip
{
	overflow: hidden;
}

#u78865
{
	background-color: #000000;
	opacity: 0.66;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
	filter: alpha(opacity=66);
}

